.image-to-show {
   display: none;
   width: 800px;
   height: 600px;
  
   }
   
   .images-wrapper {
   display: inline-flex;
   flex-wrap: wrap;
   justify-content: space-around;
   }
   .showed-now{
      display: inline-block;
   }
   .slider{
      display: flex;
      flex-direction: column;
      align-items: center;
   }
   .timer{
      align-self: center;
      font-size: 2rem;
      color: red;      

   }
   .buttons button{
      font-size: 20px;
      margin: 2.5px;
      border-radius: 5px;    
   }